@charset "UTF-8";



div#whats_new {
        margin: 20px 10px 20px 10px;
        border: 1px solid #ddd;
}

div#whats_new h3 {
        //width: 470px;
        height: 30px;
        display: block;
        border-radius: 0px 4px 0px 4px;
        line-height: 2.1;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        margin: 0 0 0px 0;
        text-align: left;
}

div#whats_new h3 img {
        float: left;
        margin: 4px 10px 5px 10px;
        border: 0px;
}

div#whats_new h3.one {
        background-image: url(../images/h3_back03.gif);
        background-repeat: repeat-x;
}

div#whats_new h3.two {
        background-image: url(../images/h3_back04.gif);
        background-repeat: repeat-x;
}

div#whats_new h3.three {
        background-image: url(../images/h3_back01.gif);
        background-repeat: repeat-x;
}

div#whats_new p {
        text-align: left;
        color:#333;
        padding: 10px;
        font-size: 14px;
        font-weight: normal;
        text-indent: 0px;
        line-height: 1.0;
}

div#whats_new ul {
        /*height: 100px;*/
        /*overflow: scroll;*/
        /*padding: 10px 0 10px 5px;*/
        text-align: left;
        list-style-type: none;
}

div#whats_new li {
        color:#333;
        text-align: left;
        margin: 0 0 0px 0;
        padding: 5px 0 0px 10px;
        font-size: 14px;
        font-weight: normal;
        /*text-indent: 20px;*/
        line-height: 1.6;
}

div#whats_new li span {
        margin: 0 10px 0 0;
}



div#sub_menu {
        width: 220px;
        float: left;
        margin: 10px 0 30px 10px;

}

div#sub_menu h3 {
        width: 220px;
        height: 35px;
        margin: 0 0 10px 0;
        border: 1px solid #8af;
        background-image: url(../images/submenu_h3_back.gif);
        background-repeat: repeat-x;
        color: #333;
        line-height: 2.4;
}

div#sub_menu ol li {
        float: left;
        list-style-type: none;
        width: 110px;
        text-align: center;
        margin: 0 0 10px 0;
}

div#sub_menu ul {
        width: 220px;
        border: 1px solid #bcf;
}

div#sub_menu ul li {
        list-style-type: none;
        text-align: left;
}

div#sub_menu ul li a {
        width: 220px;
        height: 35px;
        display: block;
        text-align: left;
        border-bottom: 1px solid #bcf;
        line-height: 3.2;
        background-color: #dde5ff;
        color:#333;
        font-weight: bold;
}

div#sub_menu ul li a img {
        float: left;
        margin: 12px 10px 0 10px;
}

div#sub_menu ul li a.last {
        border-bottom: 0px;
}

div#sub_menu ul li a:hover, div#sub_menu ul li a.current {
        background-color: #bcf;
        color: #333;
}

div#knowledge {
        width: 720px;
        float: left;
        text-align: left;
        margin: 10px 10px 20px 20px;
        color: #333;
}

div#inner h2 {
        width: 718px;
        height: 30px;
        border-bottom: 1px solid #ddd;
        margin: 0 0 10px 0;
        background-image: url(../images/h3_back.gif);
        background-repeat: repeat-x;
        line-height: 2;
        color: #555;
        font-size: 16px;
}

div#inner {
        border: 1px solid #ddd;
        margin-bottom: 15px;
}

div#inner p {
        color:#333;
        width: 700px;
        margin: 0 0 20px 9px;
        text-indent: 0px;
        line-height: 1.8;
        text-align: justify;
}

div#inner p.waku {
        color:#ff6600;
        width: 400px;
        margin: 0 0 20px 150px;
        text-indent: 0px;
        line-height: 1.8;
        text-align: center;
        border: 1px solid #ddd;
        float: center;
}

div#inner li {
        margin: 0 0 10px 20px;
}

div#inner h2 img {
        float: left;
        margin: 8px 15px 0 10px;
}

div#inner span.center_bold {
        font-weight: bold;
        text-align: center;
}


div#inner td {
        border: 1px solid #ccc;
        padding: 10px;
        font-size: 14px;
        color: #333333;
}

div#inner td.backfill {
        background-color: #f4f4f4;
}

div#inner table {
        width: 700px;
        border-collapse: collapse;
        text-align: left;
        margin: 0 auto 15px;
}





input.confirm {
        border: 2px solid #ddd;
        background-color: #333;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        padding: 0px;
}

input.padding {
        padding: 3px;
}



/*=========================== Show With Map ==========================*/
.showmap{
  background-image: url("../images/post_button.png");
  background-repeat: repeat-x;
  border: 1px solid #9F744A;
  /*float: right;*/
  font-weight: bold;
  height: 26px;
        margin:50px 0 0 0px;
}

.showtext{
        background-image: url("../images/post_button.png");
        background-repeat: repeat-x;
          border: 1px solid #9F744A;
        height: 26px;
        margin:10px 0 0 370px;
}

div#condition table{
        margin:0px 0 0px 0;
}

div#condition tr .button{
        margin:0px 0px 0px 0px;
        padding:0px;
        height:30px;
}
/*================= Yangon Map ==================*/
div#condition .map{
        width:980px;
        background-image:url(../images/yangonmap.jpg);
        background-repeat:no-repeat;
        background-color:#fff;
        height:600px;
        text-align:center;
        margin:0 0 0px 0px;
        clear:both;
}

div#condition .map ul{
        margin:190px 0 0 102px;
        padding:0;
}

div#condition .map ul li{
        background-image:none;
        list-style-type:none;
        border:0px;
}

div#condition .map ul li a{
        color:#000;
}
div#condition .map ul li a:hover{
        color:gray;
}

.mingalardon{
        margin:-90px 0 0px 260px;
}

.insein{
        margin:-20px 0 0 240px;
}

.mayangone{
        margin:45px 0 0 260px;
}

.hlaing{
        margin:100px 0 0 -50px;
}

.kamaryut{
        margin:160px 0 0 -40px;
}

.sanchaung{
        margin:140px 0 0 -225px;
}

.kyeemyindaing{
        margin:187px 0 0 -245px;
}

.yankin{
        margin:110px 0 0 -10px;
}

.thingangyun{
        margin:130px 0 0 -15px;
}

.bahan{
        margin:190px 0px 0 -155px;
}

.tamwe{
        margin:160px 0px 0 -120px;
}

.alone{
        margin:230px 0px 0 -225px;
}

.dagon{
        margin:215px 0px 0 -195px;
}

.tharketa{
        margin:210px 0px 0 -80px;
}

.mingalarnyunt{
        margin:220px 0px 0 20px;
}

.lanmadaw{
        margin:270px 0px 0 -470px;
}

.latha{
        margin:315px 0px 0 -420px;
}

.pabedan{
        margin:310px 0px 0 -350px;
}

.kyaukdadar{
        margin:295px 0px 0 -290px;
}

.botataung{
        margin:290px 0px 0 -155px;
}

.puzuntaung{
        margin:255px 0px 0 -135px;
}

.other{
        margin:0px 0px 0 -235px;
}
.other a{
        font-size:20px;
}

/*================= Mandalay Map ==================*/
div#condition .mdlmap{
        width:980px;
        background-image:url(../images/mandalaymap.jpg);
        background-repeat:no-repeat;
        background-color:#fff;
        height:600px;
        text-align:center;
        margin:0 0 0px 0px;
        clear:both;
}

div#condition .mdlmap ul{
        margin:100px 0 0 102px; 
        padding:0;
}

div#condition .mdlmap ul li{
        background-image:none;
        list-style-type:none;
        border:0px;
}

div#condition .mdlmap ul li a{
        color:#000;
}
div#condition .mdlmap ul li a:hover{
        color:gray;
}
.aungmye{
        margin:-30px 0px 0px 360px;
}
.chanaye{
        margin:50px 0px 0px 340px;
}
.patheingyi{
        margin:-40px 0px 0px 580px;
}
.mahaaung{
        margin:20px 0px 0px 340px;
}
.mdlother{
        margin:25px 0px 0px 500px;
}
.mdlother a{
                font-size: 14px;
                font-weight:bold;
}
.chanmya{
        margin:10px 0px 0px 350px;
}
.pyigyi{
        margin:50px 0px 0px 380px;
}
.amarapura{
        margin:80px 0px 0px -170px;
}

/*================= Nay Pyi Daw Map==================*/
div#condition .npdmap{
        width:980px;
        background-image:url(../images/naypyidawmap.jpg);
        background-repeat:no-repeat;
        background-color:#fff;
        height:600px;
        text-align:center;
        margin:0 0 0px 0px;
        clear:both;
}

div#condition .npdmap ul{
        margin:100px 0 0 102px; 
        padding:0;
}

div#condition .npdmap ul li{
        background-image:none;
        list-style-type:none;
        border:0px;
}

div#condition .npdmap ul li a{
        color:#000;
}
div#condition .npdmap ul li a:hover{
        color:gray;
}
.pobba{
        margin:-30px 0 0 370px;
}
.oattra{
        margin:65px 0px 0px 350px;
}
.zabu{
        margin:150px 0 0 -200px;
}
.dekkhina{
        margin:240px 0 0 -190px;
}
.npdother{
        margin:200px 0px 0px -50px;
}
.npdother a{
        font-size: 16px;
        font-weight:bold;
        font-family:Tahoma;
}

div#footer {
        border-top: 1px solid #ddd;
        clear: both;
        width: 100%;
        text-align: center;
        margin: 0px auto;
        padding: 0px;
        font-size: 13px;
        font-weight:normal;
        line-height:120%;
        //background-image: url(../images/footer_bg.gif);
        //background-repeat: repeat;
        background-color: #04713e;
        color: #fff;
}

div#footer a {
        color: #888;
}

div#footer a:hover {
        text-decoration: none;
}



div#wanttosellform {
        color:#222;
        width: 960px;
        float: left;
        margin: 0 0 0 10px;
        margin-top: 20px;

        text-align: left;
        border: #aaaaaa solid 0px;
}

div#wanttosellform select{
        width: 180px;
        height: 24px;
        border: #aaaaaa solid 1px;
}

div#wanttosellform select option {
        padding-left: 4px;
}

div#wanttosellform select.year{
        width: 100px;
        height: 24px;
        border: #aaaaaa solid 1px;
}

div#wanttosellform select.month{
        width: 40px;
        height: 24px;
        border: #aaaaaa solid 1px;
}

div#wanttosellform select.day{
        width: 40px;
        height: 24px;
        border: #aaaaaa solid 1px;
}

div#wanttosellform select.short{
        width: 55px;
        height: 22px;
        border: #aaaaaa solid 1px;
}


div#wanttosellform  input[type=text]{
        width: 175px;
        height: 18px;
        border: #aaaaaa solid 1px;
}


div#wanttosellform input[type=file] {
        

 border: #555555 solid 1px;
/*
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
*/
}

div#wanttosellform input.long {
        width: 860px;
        height: 18px;
        border: #aaaaaa solid 1px;
}


div#wanttosellform input.half {
        width: 454px;
        height: 18px;
        border: #aaaaaa solid 1px;
}

div#wanttosellform input.short {
        width: 100px;
        height: 18px;
        border: #aaaaaa solid 1px;
}


div#wanttosellform span {
        margin: 0 0 0 20px;
}


div#wanttosellform textarea {
        width: 440px;
        height: 50px;
        border: #aaaaaa solid 1px;
        font-size: 13px;
}

div#wanttosellform textarea.long {
        text-align: center;
        width: 890px;
        height: 60px;
        border: #aaaaaa solid 1px;
        font-size: 14px;
        padding-top:10px;
        color: #ff4500;
        font-weight: bold;
}

div#wanttosellform hr{
 border: 0; height: 1px; background: #333; background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); background-image: -moz-linear-gradient(left, #ccc, #333, #ccc); background-image: -ms-linear-gradient(left, #ccc, #333, #ccc); background-image: -o-linear-gradient(left, #ccc, #333, #ccc); 
}

div#wanttosellform h3 {
        text-align: left;
        margin: 0 0 10px 0;
        background-color: #ddd;
        padding: 5px 0;
}

div#wanttosellform img {
        border: #aaaaaa solid 1px;
}


div#wanttosellform table {

        /*width:600px;*/
        border-collapse:collapse;
        border-spacing:0;
        margin:0 0 10px;
        border-left:#aaaaaa solid 0px;
        border:#aaaaaa solid 1px;
}

div#wanttosellform table  th {
        /*text-align:left;*/
        text-align: center;
        color:#fff;
        background-color: #000;
        font-size: 15px;
        line-height:150%;
        vertical-align:center;
        padding:5px 5px 5px 5px;
        margin: 4px 0 4px 0;
        border-right:#aaaaaa solid 0px;
        border-bottom:#aaaaaa solid 0px;
        /*background-color:#fff;*/
}

div#wanttosellform table  td {
        /*text-align:left;*/
        color:#222;
        font-size: 14px;
        line-height:150%;
        vertical-align:center;
        padding:5px 5px 5px 5px;
        margin: 4px 0 4px 0;
        border-right:#aaaaaa solid 0px;
        border-bottom:#aaaaaa solid 0px;
        /*background-color:#fff;*/
}


div#wanttosellform table  td.guide {
        color: #333333;
        font-size: 14px;
        font-weight: bold;
        /*width:600px;*/
        border-collapse:collapse;
        border-spacing:0;
        margin:0 0 10px;
        border-left:#aaaaaa solid 0px;
        border:#aaaaaa solid 1px;
}

div#wanttosellform table  td.guide img{
        vertical-align: top;
        border: 0px;
}

div#slider {
        width:738px;
        float: left;
        margin: 10px auto 35px auto;
        border: 0px solid #ccc;

        padding:0px;
        /*overflow-x: hidden;
        overflow-y: auto;*/

}

div#map {
        width:738px;
        float: left;
        margin: 10px auto 35px auto;
        border: 1px solid #ccc;
        padding:0px;
        text-align: center;



}

div#map h2{
        color:#fff;
        line-height:200%;
        width:auto;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        border: 3px double #ccc;
        background-color:#4d6a79;
}

.bggray {
        background-color: #fff;
}

.blackwhite{
        color:#fff;
        background-color:#4d6a79;


}

.blackwhite h2 {
        color:#fff;
        background-color:#4d6a79;
        font-size: 16px;
        font-weight: bold;



}


.clear {
        clear: both;
}

.clear hr {
        display:none;
}

.switch {
 -webkit-animation: switchtext 1s infinite alternate;
 -moz-animation: switchtext 1s infinite alternate;
 animation: switchtext 1s infinite alternate;
}
@-webkit-keyframes switchtext {
 from { opacity: 1.0; }
 to { opacity: 0.0; }
}
@-moz-keyframes switchtext {
 from { opacity: 1.0; }
 to { opacity: 0.0; }
}
@keyframes switchtext {
 from { opacity: 1.0; }
 to { opacity: 0.0; }
}




/*　*/